@-ms-viewport{
    width: device-width;
  }

body {

    background-color: white;
    
} 

#first {

        border: 3px solid black;
        border-radius:20px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 125px;
        align-items: center;
        justify-content: center;
        width: 95vw;
        height:2100px;
          
}


#titulos {

    background-image: url("FLAG4.jpg");
    background-size: contain;
    width: 90vw;
    height: 190px;
    border-radius: 20px;
    box-shadow: 0px 0px 15px lightgrey;
    margin: 0 auto;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: -131px;

}


h1 {

    position: relative;
    font-weight: bold;
    color: black;
    -webkit-text-stroke: 0.7px black;
    margin-left: auto;
    margin-left: auto;
    text-align: center;
    font-size: 50px;
    padding-top: 18px;


}

h2 {
     
    position: relative;
    font-weight: bold;
    color: white;
    -webkit-text-stroke: 1px white;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 34px;
    margin-top: -6px;

}

h1, h2, #p1 {

    text-align: center;
        
}


#p1 {

    font-size: 50px;
    width: 80vw;
    margin-left: auto;
    margin-right: auto;
    text-align: center; 
    margin-top: 80px;   
   
}



#a1, #a2, #a3  {

    text-decoration: none;


}

#botonregresar {
    
    position: absolute;
    margin-top: 530px;
    margin-left: 1px;
    text-decoration: none;
    color:black;
    z-index: 0;
    
    }
    
    #regresar {
    
    height: 88px;
    width: 88px;
    margin-left: 10px;
    z-index: 0;
    
}



#botonamarillo {

      
    float: center;
    height: 155px;
    width:700px;
    border-radius: 0px 30px 0 0;
    font-size: 35px;
    color:black;
    font-weight: bold;
    margin-left: auto;
    margin-right: auto;
    /*border: 2px solid black;*/
    background-image: url("FLAG8.jpg");
    background-size: contain;
    border-left: 7.5px solid black;
    padding-top: 10px;
     

}


.marco {

    height: 151px;
    width:697px;
    border-radius: 0px 30px 0px 0px;
    margin-top: -5px;
    margin-bottom: -10px;
    margin-left: -1px;
    margin-right: auto;
    border: 2px solid grey;
    background-color: #f9f7f1; 

}




#botonazul {

    
    float: center;
    height: 107.5px;
    width: 700px;
    margin-left: auto;
    margin-right: auto;
    font-size: 35px;
    font-weight: bold;
    /*border: 2px solid black;*/
    color:white;
    background-image: url("FLAG9.jpg");
    background-size: contain;
    margin-top: -35px;
    border-left: 7.5px solid black;
     

}


#botonrojo {


   
    float: center;
    height: 105px;
    width: 700px;
    margin-left: auto;
    margin-right: auto;
    font-size: 35px;
    font-weight: bold;
    /*border: 2px solid black;*/
    color: white;
    background-image: url("FLAG10.jpg");
    background-size: contain;
    margin-top: -35px;
    border-radius: 0 0 30px 0;
    border-left: 7.5px solid black;
    
    
}

#palobandera {

    display: block;
    float: center;
    height: 120px;
    width: 700px;
    margin-left: auto;
    margin-right: auto;
    border-left: 7.5px solid black;
    background-color: white;
    margin-bottom: 80px;


}



.buttonstext1 {

    text-align: center;
    padding-top: 30px;
    font-size: 35px;
    
}

.buttonstext2 {

    text-align: center;
    padding-top: 17.5px;
    font-size: 35px;
        
}



.nombredepto {
   
    margin-left: auto;
    margin-right: auto;
    margin-top: 21.5px;    
    width: 500px;
    height: 100px;
    border: 0.1px solid grey;
    border-radius: 10px 10px 10px 10px;
    font-size: 60px;
    font-weight: bold;
    background-color: #f9f7f1;    
   
}

.nombredepto11 {
 
  width: 300px;
  float: left;
  margin-top: 15px;
  margin-left:50px;
  
    
}

.banderadepto {

    /*height:99.2px;
    width:149;*/
    height:100px;
    width:150;
    border-radius: 0px 7.5px 7.5px 0px;
    float: right;
    /*border-left: 0.1px solid grey;*/
     
}

